
/* POLICE */
p.serif {
    font-family: "Times New Roman", Times, serif;
}

p.sansserif {
    font-family: Arial, Helvetica, sans-serif;
}

p {
    font-size: 17px;
}


.list-group-item {
    margin: 15px;
}

.fond{
  /*background-image: url("../img/autoportraitcercle.png");*/
  width:  100%;
  background-color: #dee7f5;
  background-attachment:fixed;
  background-position: 75% 25%;
  background-repeat:no-repeat;
  background-size: auto;
}

.fondimage{
  /*background-image: url("../img/autoportraitcercle.png");*/
  width: 100%;
  background-color: #838976;
  background-attachment:fixed;
  background-position: 75% 25%;
  background-repeat:no-repeat;
  background-size: 20%;
}
.padding3vh{
  padding-top: 3vh;
}

.padding5vh{
  padding-top: 5vh;
}

.padding8vh{
  padding-top: 8vh;
}


.paddingbot20vh{
  padding-bottom: 18vh;
}
.padding2vh{
  padding-top: 2vh;
}

.padding20vh{
  padding-top: 20vh;
}
.padding100vh{
  padding-top: 100vh;
}


.alignleft {
	float: left;
}
.alignright {
	float: right;
}

.main-logo {
  left: 50%;
  top: -55%;
  margin-left: -60px !important;
}

.navbar-collapse:first-child {
  padding-right: 90px;
}

.navbar-collapse:last-child {
  padding-left: 90px;
}


/* Pour rendre un lien hyperref inactif */
.inactiveLink {
   pointer-events: none;
   cursor: default;
}

/* Pour faire apparaître les menus en passant la souris */

.dropdown:hover>.dropdown-menu {
  display: block;
}

.dropdown>.dropdown-toggle:active {
  /*Without this, clicking will make it sticky*/
    pointer-events: none;
}
